#contact {
	border: 0px solid black;
	width: 80%;
	height: auto;
	margin: 0px auto 70px auto;
	display: table;
}
#contact1 {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
}
#contact_map {
	border: 0px solid green;
	width: 50%;
	height: 300px;
	float: left;
}
#contact_info {
	border: 0px solid blue;
	width: 50%;
	height: 300px;
	float: right;
	padding: 0 20px;
}
#contact_info p  {
	margin-bottom: 13px;
}
#contact_info p  span {
    background-repeat: no-repeat;
    background-size: 26px;
    padding: 0px 36px;
}

#contact2 {
	border: 0px solid red;
	width: 100%;
	height: auto;
	float: left;
}

#form_contact {
	width: 80%;
	margin: 0px 10%;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit], button {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
}

input[type=submit]:hover, button:hover {
  background-color: #45a049;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}



@media only screen and (max-width: 720px) {
	#contact {
		width: 100%;
		padding: 0px 30px;
	}
	#contact_map {
		width: 100%;
	}
	#contact_info {
		width: 100%;
		padding: 0;
	}
	.col-25, .col-75, input[type=submit] {
		width: 100%;
		margin-top: 0;
	  }
}